.name{
   color: green; 
   font-family: Tahoma;
}
#V{
    font-size: large;
}
#E{
    font-size: larger;
}
#S{
    font-size: medium;
}
#second_E{
    font-size: small;
}
#L{
    font-size: x-small;
}
#K{
    font-size: xx-large;
}
#A{
    font-size: xx-small;
}
#one{
    color: #8045a3;
}
#two{
    color:#c213bf;
}
#three{
    color: #bd088c;
}
#four{
    color: #7d0432;
}
#five{
    color:#ba0208;
}
#six{
    color: #a84111;
}
#seven{
    color: #c9981a;
}
#eight{
    color: #c9c91a;
}
#nine{
    color:#51b512;
}
#ten{
    color: #036e08;
}
#first_sentence{
    font-family: Arial;
}
#second_sentence{
    font-family: Cambria;
}
#third_sentence{
    font-family: 'Trebuchet MS';
}
#forth_sentence{
    font-family: 'Franklin Gothic Medium';
}
#awesome_bunny_img{
    width: 200;
    height: 200;
    border: 2px solid;
    border-color: #ba0208;
}
